<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="P" />
        <Izvestaj KojTipIzv="C" />
        <CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S"  CrTabKlucKol="Dosp" CrTabPodatoci="Dolzi Pobaruva" CrTabPodatTip="N N" CrTabOstPod="ImeKup" CrTabOstPodTip="S" />
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
